<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBomInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmBomInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsBomName | BOM name.
| meType | BOM type as defined in EdmBomType.
| mlBomID | Unique ID of the BOM.

Top

# See Also

####

EdmBomInfo Structure
EPDM.Interop.epdm Namespace